GearmanWorker::addFunction
GearmanWorker::addServer
GearmanWorker
PHP Manual

# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Add worker options

### Description

public bool GearmanWorker::addOptions ( int `$option` )

Adds one or more options to the options previously set.

### Parameters

`option`

  The options to be added

### Return Values

Always returns `TRUE`.

### See Also

- GearmanWorker::options - Get worker options
- GearmanClient::setOptions - Set client options
- GearmanClient::removeOptions - Remove client options

GearmanWorker::addFunction
GearmanWorker::addServer
GearmanWorker
PHP Manual